.version.mobilemenu /* version checker */
{
	color: #00001D;
	background-color: #28205C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 384px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 54px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u9751-35
{
	z-index: 2;
	width: 253px;
	min-height: 406px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-left: 50%;
	left: -116px;
}

#u9751-3,#u9751-6,#u9751-9,#u9751-12,#u9751-18
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9751-15,#u9751-29
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9751,#u9751-4,#u9751-7,#u9751-10,#u9751-13,#u9751-16,#u9751-22,#u9751-26,#u9751-27,#u9751-33
{
	font-size: 18px;
	line-height: 35px;
}

.html
{
	background-color: #4CB2AC;
}

body
{
	position: relative;
	min-width: 320px;
}

